#mainmenu {
	width: 1024px;
	height: 35px;
	margin-top: 19px;
	background: url(http://ladolcevitacruises.com.au/wp-content/uploads/menu-bg.jpg) no-repeat;
	
}

.mainnav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	
	
}

.mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}


.mainnav ul {
	position: absolute;
	top: -999em;
	display: none;
	padding-left: 10px;
	padding-top: 5px;
}

.mainnav li {
	float: left;
	position: relative;
	z-index: 999;
	height: 29px;
	line-height: 20px;
	margin-left: 20px;
	padding: 5px 20px 0 0;
	border-right: 2px solid #9b7740;
}

.mainnav li#menu-item-490 {
	
	border-right: none;
}



.mainnav a {
	display: block;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #b8892e;
	text-decoration: none;
}

.mainnav a:hover,
.mainnav li.current-menu-item a,
.mainnav li#current a,
.mainnav li.current-cat a,
.mainnav li.current_page_item a, .mainnav li.current-page-ancestor a{
	text-decoration: none;
	color: #fff !important;
}

.mainnav li:hover, .mainnav li a:hover, ul.mainnav li a:hover {
	text-decoration: none;
	color: #fff !important;
}

.mainnav ul li{ 
	width: 100px;
}

#mainmenu ul {
	z-index:1000 !important;
}

.mainnav li:hover ul,
ul.mainnav li.sfHover ul {
	left: -15px;
	top: 15px;
	padding-top: 12px;
	width: 100px;
	
	padding-bottom: 13px;
}

.mainnav li:hover li ul,
.mainnav li.sfHover li ul {
	top: -999em;
}

.mainnav li li:hover ul,
ul.mainnav li li.sfHover ul {
	left: 150px;
	top: 0;
}

.mainnav li:hover ul,
.mainnav li li:hover ul {
	top: -999em;
}

ul.sub-menu {
	margin: 8px 0 0 -15px;
	z-index:1000 !important;
	
}


ul.sub-menu li {
	z-index:1000 !important;
}

.mainnav li li {
	display: block;
	padding: 5px 0 10px 0;
	height: 35px;
	height: auto !important;
	border-bottom: solid 2px #532a03;
	margin: 0;
	border-right: none;
	width: 400px;
	background: url(http://ladolcevitacruises.com.au/wp-content/uploads/menu-bg.jpg) no-repeat;
}

.mainnav li li a:link, 
.mainnav li li a:visited {
	display: block;
	height: auto !important;
	text-transform: none;
    color: #b8892e;
	font-weight: normal;
	font-size: 19px;
	border: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}

.mainnav li li a:hover {
	color:#fff !important;
}
